@charset "UTF-8";
/* CSS Document */

@charset "UTF-8";
/* CSS Document */

*{ padding:0px; margin:0px; 
}
	body{
	background-color: #334657;
	margin: 0; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuraci&oacute;n predeterminada de los diversos navegadores */
	padding: 0;
	text-align: center;
	width: 100%;
	color: #FFFFFF;
}
	a{ color:#C8DCE5; 
}
h1{
	color:#FFFFFF;
	font:18pt Arial, sans-serif;
	letter-spacing:-1px;
	font-weight: bold;
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
	h3{
	color:#FFFFFF;
	font:16pt Arial, sans-serif;
	letter-spacing:-1px;
	font-weight: bold;
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 15px;
	margin-left: 10px;
}
	h4{
	color:#7C8EA4;
	font:12pt Arial, sans-serif;
	letter-spacing:-1px;
	text-align: center;
	margin-right: 10px;
	margin-bottom: 0;
	font-weight: bold;
	margin-top: 5px;
}
	h5{
	margin: 10px 10px 0 10px;
	color:#121A21;
	font:12pt Arial, sans-serif;
	letter-spacing:-1px;
	text-align: left;
	font-weight: bold;
}
 .twoColHybLtHdr #container {
	width: 1200px;  /* esto creará un contenedor con el 80% del ancho del navegador */
	background: #334657;
	text-align: justify;
	float: left;
	margin-left: 99px;
    } 

  /*  .twoColHybLtHdr #header {
	padding: 0 10px;
	background-color: #334657;
	height: 210px;
	width: 100%;
	float: left;
    } 

    .twoColHybLtHdr #header h1 {
	margin: 0; /* el ajuste en cero del margen del ultimo elemento del div de #header evita la contracción del margen (un espacio inexplicable entre divs). Si el div tiene un borde alrededor, esto no es necesario, ya que también evita la contracción del margen */
	padding: 10px 0; /* el uso de relleno en lugar de margen le permitirá mantener el elemento alejado de los bordes del div */
	color: #FFFFFF;
	text-align: right;
    }*/

    

    /* Sugerencias para sidebar1:

    1. Dado que está trabajando en unidades relativas, es conveniente no utilizar relleno en la barra lateral. Se añadirá al ancho global en el caso de navegadores que cumplen los estándares, creando un ancho real desconocido. 

    2. Dado que se utilizan las unidades em para el valor de barra lateral, tenga en cuenta que su ancho variará con los diferentes tamaños de texto predeterminados.

    3. El espacio entre el lado del div y los elementos que contiene puede crearse colocando un margen izquierdo y derecho en dichos elementos, como se observa en la regla ".twoColHybLtHdr #sidebar1 p".

    */
#sidebarizq {
	float: left;
}

    .twoColHybLtHdr #sidebar1 {
	float: left;
	width: 16em; /* dado que este elemento es flotante, debe asignarse un ancho */
	background: #334657; /* el color de fondo se mostrará a lo largo de todo el contenido de la columna, pero no más allá */
	padding: 15px 0;
    }

 #sidebar1 h3, .twoColHybLtHdr #sidebar1 p {

    	margin-left: 10px; /* deben asignarse los márgenes izquierdo y derecho de cada elemento que vaya a colocarse en las columnas laterales */

    	margin-right: 10px;

    }

     .twoColHybLtHdr #sidebar2 {
	float: left;
	width: 16em; /* dado que este elemento es flotante, debe asignarse un ancho */
	background: #334657; /* el color de fondo se mostrará a lo largo de todo el contenido de la columna, pero no más allá */
	padding: 15px 0;
    }

 #sidebar2 h3, .twoColHybLtHdr #sidebar2 p {

    	margin-left: 10px; /* deben asignarse los márgenes izquierdo y derecho de cada elemento que vaya a colocarse en las columnas laterales */

    	margin-right: 10px;

    }

    /* Sugerencias para mainContent:

    1. El espacio entre el mainContent y sidebar1 se crea con el margen izquierdo del div mainContent.  Con independencia de la cantidad de contenido que incluya el div sidebar1, permanecerá el espacio de la columna. Puede quitar el margen izquierdo si desea que el texto del div #mainContent llene el espacio de #sidebar1 cuando termine el contenido de #sidebar1.

    2. Tenga en cuenta que es posible que se produzca la caída de un elemento flotante (la caída del área mainContent no flotante debajo de la barra lateral) si se coloca un elemento más ancho que él en el div mainContent. Con un diseño híbrido (ancho global basado en porcentajes con barra lateral basada en ems), puede que no sea posible calcular exactamente el ancho disponible. Si el tamaño del texto del usuario es superior a la media, tendrá un div de barra lateral más ancho y, en consecuencia, menos espacio en el div mainContent. Debe tener en cuenta esta limitación (particularmente si el cliente añade contenido con Contribute.

    3. En el siguiente comentario condicional de Internet Explorer, la propiedad zoom se utiliza para asignar a mainContent "hasLayout." Esto puede contribuir a evitar diversos problemas específicos de IE.

    */

     #mainContent {
	margin-top: 0;
	margin-bottom: 0;
    } 
.twoColHybLtHdr #mainContent li{
	margin-top: 2px;
	margin-bottom: 2px;
    } 
    .twoColHybLtHdr #footer { 

    	padding: 0 10px; /* este relleno coincide con la alineación izquierda de los elementos de los divs que aparecen por encima de él. */

    	background:#334657;

    } 

    .twoColHybLtHdr #footer p {

    	margin: 0; /* el ajuste en cero de los márgenes del primer elemento del pie evitará que puedan contraerse los márgenes (un espacio entre divs) */

    	padding: 10px 0; /* el relleno de este elemento creará espacio, de la misma forma que lo haría el margen, sin el problema de la contracción de márgenes */

    }

    

    /* Varias clases diversas para su reutilización */

    .fltrt { /* esta clase puede utilizarse para que un elemento flote en la parte derecha de la página. El elemento flotante debe preceder al elemento junto al que debe aparecer en la página. */

    	float: right;

    	margin-left: 8px;

    }

    .fltlft { /* esta clase puede utilizarse para que un elemento flote en la parte izquierda de la página. */

    	float: left;

    	margin-right: 8px;

    }

    .clearfloat { /* esta clase debe colocarse en un elemento div o break y debe ser el último elemento antes del cierre de un contenedor que incluya completamente a un elemento flotante */

    	clear:both;

        height:0;

        font-size: 1px;

        line-height: 0px;

    }

    
[if IE]>

    <style type="text/css"> 

    /* coloque las reparaciones de css para todas las versiones de IE en este comentario condicional */

    .twoColHybLtHdr #sidebar1 { padding-top: 30px; }

    .twoColHybLtHdr #mainContent {
	zoom: 1;
	padding-top: 15px;
	float: left;
	width: 66%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

    /* la propiedad zoom propia que se indica más arriba proporciona a IE el hasLayout que puede necesitar para evitar diversos errores */

    </style>

    <![endif]

#foto 	 {
	text-align: right;
	height: auto;
	width: auto;
	margin-top: 122px;
    } 		
.boxgrid{
	width: 222px;
	height: 222px;
	margin:10px;
	float:left;
	background:#161613;
	border: solid 2px #8399AF;
	overflow: hidden;
	position: relative;
			}
.boxgrid img{
	position: absolute;
	top: 0;
	left: 0;
	border: 0;
	width: 1px;
	background-image: url(https://190185.claudeassets.com/20170922225346im_/http://santurtzigastronomika.com/images/mandanga/mandanga-246x207.jpg);
				}
.boxgrid p{ 
					padding: 0 10px; 
					color:#afafaf; 
					font-weight:bold; 
					font:10pt "Lucida Grande", Arial, sans-serif; 
				}
				
.boxcaption{ 
				float: left; 
				position: absolute; 
				background: #000; 
				height: 100px; 
				width: 100%; 
				opacity: .8; 
				/* For IE 5-7 */
				filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
				/* For IE 8 */
				-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
 			}
.captionfull .boxcaption {
	top: 211px;
	left: 0;
 				}
.caption .boxcaption {
 					top: 220;
 					left: 0;
 				}
#box {
	height: 888px;
	width: 899px;
	float: left;
	margin-left: 77px;
}
#logogastronomika {
	float: left;
	height: 287px;
	width: 211px;
	background-color: #121A21;
}
#headerrestaurantes {
	float: left;
	height: 210px;
	width: 688px;
	margin-left: 2px;
}
#main {
	float: left;
	margin-top: 22px;
	width: 100%;
}
/*tabs*/
h1 {
	font-size: 2em;
	margin: 20px 0;
	text-align: left;
}
#menus {
	float: left;
	margin-left: 31px;
	width: 88%;
}
.container {
	width: 550px;
	margin: 10px auto;
	font: 10px normal Verdana, Arial, Helvetica, sans-serif;
}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 31px;
	width: 89%;
	border: 6px solid #FFFFFF;
}
ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 28px;
	line-height: 31px;
	margin-bottom: -3px;
	overflow: hidden;
	position: relative;
	background-color: #334657;
	color: #ACC3D3;
	text-align: center;	
}

ul.tabs li a {
	text-decoration: none;
	color: #FFFFFF;
	display: block;
	font-size: 1.2em;
	padding: 0 20px;
	/*border: 1px solid #fff;*/
	margin-bottom: -2px;
	outline: none;
}
ul.tabs li a:hover {
	background: #fff;
	color: #334657;
	height: 31px;
}	
html ul.tabs li.active, html ul.tabs li.active a:hover  {
	/*border-bottom: 1px solid #fff;*/
	color: #FFFFFF;
	background-color: #000033;
	margin-bottom: -3px;
}
.tab_container {
	border: 6px solid #FFFFFF;
	border-top: none;
	clear: both;
	float: left;
	width: 89%;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	color: #334657;
	background-color: #7C8EA4;
}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.6em;
	margin-bottom: 11px;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}
#nombrerest {
	float: left;
	height: 287px;
	width: 199px;
	text-align: center;
	background-color: #121A21;
}
#informacion {
	float: left;
	height: 111px;
	color: #000033;
	margin-left: 3px;
}
 #differentcorners {
	margin-left:10px;
	margin-top:10px;
	width:150px;
	border:thick solid #FFFFFF;
	background-color:#7C8EA4;
	text-align: center;
	  }
	  #differentcorners h3{ 
	 color: #FFFFFF;
    }
#mainbotton {
	float: left;
	margin-left: 31px;
	width: 88%;
}
#mainbotton2 {
	float: left;
	margin-left: 31px;
	width: 88%;
}
#mainbottoncurrito {
	float: left;
	margin-left: 31px;
	width: 88%;
}
#texto {
	float: left;
	margin-left: 22px;
}

.twoColHybLtHdr #container #main #mainContent .foto {
	float: left;
	height: 242px;
	clear: left; float: left; margin-bottom: 1em; margin-right: 1em;
}
.twoColHybLtHdr #container #main #mainContent .foto2 {
	float: left;
	height: 242px;
	clear: left;
	float: left;
	margin-bottom: 1em;
	margin-right: 1em;
}
#fototexto {
	float: left;
	height: 242px;
}
#fototexto2 {
	float: left;
	height: 242px;
	width: 244px;
	text-align: left;
}
#fototexto3 {
	float: left;
	height: 242px;
}
.bares {
	color: #FFFFFF;
}
#contenttext {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barametza   {
	 
	height:         340px
}
#textobarametza {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barandekar   {
	 
	height:         340px
}
#textobarandekar {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barazul   {
	 
	height:         340px
}
#textobarazul{
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barbahia   {
	 
	height:         340px
}
#textobarbahia{
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barcalero   {
	 
	height:         340px
}
#textobarcalero{
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barcasaibericus   {
	 
	height:         340px
}
#textocasaibericus{
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barcastilla   {
	 
	height:         340px
}
#textobarcastilla {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barultimocafe   {
	 
	height:         340px
}
#textobarultimocafe {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#bargozoki   {
	 
	height:         340px
}
#textobargozoki {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barHamaiketako   {
	 
	height:         340px
}
#textobarHamaiketako {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barHarold   {
	 
	height:         340px
}
#textobarHarold {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barItxasgorri   {
	 
	height:         340px
}
#textobarItxasgorri {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barLagunEtxea   {
	 
	height:         340px
}
#textobarLagunEtxea {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#barLaSede   {
	 
	height:         340px
}
#textobarLaSede {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

#barMaite   {
	 
	height:         340px
}
#textobarMaite {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
 #barMundin   {
	 
	height:         340px
}
#textobarMundin {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
 #barPleamar   {
	 
	height:         340px
}
#textobarPleamar {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
 #barRioNilo   {
	 
	height:         340px
}
#textobarRioNilo {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
 #barSerantes   {
	 
	height:         340px
}
#textobarSerantes {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
 
  #barZiaboga   {
	 
	height:         340px
}
#textobarZiaboga {
	float: left;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
 
/*
     FILE ARCHIVED ON 21:25:04 Oct 14, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:23:05 Sep 02, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.498
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.045
  esindex: 0.008
  cdx.remote: 71.332
  LoadShardBlock: 243.754 (3)
  PetaboxLoader3.datanode: 148.052 (4)
  PetaboxLoader3.resolve: 131.564 (2)
  load_resource: 172.107
*/